async function readDocumentation(getDevelopmentDocumentation, getReadmeAdditional, getReadmeExplainer, getReadmeUsage) {
  const [additional, explainer, development, usage] = await Promise.all([
    getReadmeAdditional(),
    getReadmeExplainer(),
    getDevelopmentDocumentation(),
    getReadmeUsage()
  ]);
  return {
    development,
    readme: {
      additional,
      explainer,
      usage
    }
  };
}
export {
  readDocumentation
};
